Subject: Re: bug#25960: minor gotcha in tutorial

From: [email-masked]
Date: Fri, 03 Mar 2017 23:59:23 -0500

"Liam Parker" <[email-masked]> writes:

> Hi,
>
> This is probably a pointless email but maybe it will reach someone who
> can easily correct this v.minor issue.  I’m just going through the
> emacs tutorial to relearn what was once known and since forgotten and
> I noticed an issue.  In the section on if emacs stops responding, you
> have:
>
> “
> If you have typed an <ESC> by mistake, you can get rid of it with a C-g.
> “
>
> But my version gives
>
> “
> C-m-G is undefined
> “

But the pending <ESC> is gone, right?  AFAIK, that's how it's supposed
to work.